Opened 5 years ago

Closed 5 years ago

#9567 closed Bug report (fixed)

FileZilla Client and Server may be vulnerable to additional OpenSSL bugs

Reported by: Michael Litwak Owned by:
Priority: blocker Component: FileZilla Server
Keywords: OpenSSL SSL Cc:
Component version: Operating system type: Windows
Operating system version:

Description

OpenSSL just announced new versions of their library to address 7 vulnerabilities doscivered since Heartbleed.

It is likely that FileZilla Client and Server each need to be rebuilt with linking to the newest version of OpenSSL (1.0.1h).

Change History (1)

comment:1 Changed 5 years ago by Tim Kosse

Resolution: fixed
Status: newclosed

FileZilla 0.9.45 will be released later today.

Note: See TracTickets for help on using tickets.